# OpalPluginMediaFormat Class Reference

`#include <opalpluginmgr.h>`

Inheritance diagram for OpalPluginMediaFormat:

[legend]
Collaboration diagram for OpalPluginMediaFormat:
[legend]

## Public Member Functions

| OpalPluginMediaFormat (OpalMediaFormatInternal *info)
OpalPluginMediaFormatInternal * | GetInfo () const

## Constructor & Destructor Documentation

OpalPluginMediaFormat::OpalPluginMediaFormat | ( | OpalMediaFormatInternal * | info | ) | `[inline]`

## Member Function Documentation

OpalPluginMediaFormatInternal* OpalPluginMediaFormat::GetInfo | ( |  | ) | const`[inline]`

The documentation for this class was generated from the following file:

- opalpluginmgr.h